@media screen, projection, print {
  @media screen, projection {
    #hero-alt span.intro {
      background: #000;
      font-size: 12px;
      letter-spacing: 3px;
      padding: 20px;
    }
    .albertman-cols p {
      font-family: 'Lato', 'Open-sans', arial, sans-serif;
      font-size: 14px;
      letter-spacing: 0;
      text-transform: none;
    }
    ul.contact-details {
      list-style: none; 
      margin:0;
    }
    ul.contact-details li.space {
      margin-top: 20px;
    }
    ul.contact-details li h4 {
      letter-spacing: 2px;
    }
    ul.contact-details li h4, ul.contact-details li strong {
      color: #444;
    }
    .boxed-in {
      background: #f9f9f9; 
      border: 1px solid #f8f6e6;
      margin-top: 30px;
    }
    .boxed-in h1 {
       margin-top: 20px;
    }
    .boxed-in h2 {
       margin-top: 25px;
    }
    .boxed-in h3 {
      margin: 9px 0 10px 0;
    }
    .boxed-in strong.warning {
      color: #cc0000;
    }
    #side-content {
      margin-top: 0;
    }
    .img-link a {
      display: block;
      margin: 4px 0;
      font-size: 12px;
    }
    hr {
        border: 0;
        height: 1px;
        background: #333;
        background-image: -webkit-linear-gradient(left, #ccc, #333, #ccc); 
        background-image:    -moz-linear-gradient(left, #ccc, #333, #ccc); 
        background-image:     -ms-linear-gradient(left, #ccc, #333, #ccc); 
        background-image:      -o-linear-gradient(left, #ccc, #333, #ccc); 
        margin: 25px 0 50px 0;
    }
  }
}
@media screen and (max-width: 767px) {
  #hero-alt span.intro {
    background: none;
    font-size: 10px;
    letter-spacing: 3px;
    padding: 10px 10px 10px 20px;
  }
  .boxed-in {
    padding: 0 6px;
  }
  #side-content {
    margin-top: 45px;
  }
  .img9 {
    background: url(../images/banners/amband1.jpg) #000 100% 0 no-repeat !important; 
    background-size: 100% !important;
  }
}